# -*- org-tags-column: -80; sentence-end-double-space: t; -*-

#+OPTIONS:    H:3 num:nil \n:nil ::t |:t ^:{} -:t f:t *:t tex:t
#+OPTIONS:    toc:2 tags:t d:("LOGBOOK")
#+STARTUP:    align fold nodlcheck indent
#+TITLE: Org bugs and issues
#+AUTHOR:     Carsten Dominik
#+LANGUAGE:   en
#+CATEGORY:   worg
#+DRAWERS:    PROPERTIES LOGBOOK
#+TODO: TODO STARTED(s@) DELEGATED(d@) | RESOLVED(r@) CANCELED(c@)
#+HTML_LINK_UP:    index.html
#+HTML_LINK_HOME:  https://orgmode.org/worg/

# This file is released by its authors and contributors under the GNU
# Free Documentation license v1.3 or later, code examples are released
# under the GNU General Public License v3 or later.

# (debbugs-gnu '("serious" "important" "normal") '("org-mode"))

* Issue tracker

The Org community tracks issue on [[https://updates.orgmode.org/][updates.orgmode.org]] - see [[https://list.orgmode.org/87y2p64xo7.fsf@gnu.org/][this
announcement]].

You can subscribe to this [[https://updates.orgmode.org/feed/bugs][RSS feed for new bugs]].

If you want to report a bug, use =M-x org-submit-bug-report= or directly
send an email to [[mailto:emacs-orgmode@gnu.org][the Org mailing list]].

Make sure to read Org's manual instructions on how to provide [[https://orgmode.org/org.html#Feedback][useful
feedback]].

If you can reproduce a bug, that's really helpful: reply to the
original poster adding =X-Bug-Woof: confirmed= in your mail header.

* Current issues

#+begin_export html
<script language="JavaScript" src="https://feed2js.org//feed2js.php?src=https%3A%2F%2Fupdates.orgmode.org%2Ffeed%2Fbugs&chan=y&num=10&utf=y"  charset="UTF-8" type="text/javascript"></script>

<noscript>
<a href="https://feed2js.org//feed2js.php?src=https%3A%2F%2Fupdates.orgmode.org%2Ffeed%2Fbugs&chan=y&num=10&utf=y&html=y">View RSS feed</a>
</noscript>
#+end_export

* Old issues

These issues are /old/: if you want to help, please check the report
link, try to reproduce the problem and reply to the email using
=X-Bug-Woof: confirmed= if the issue is still present or =X-Bug-Woof:
fixed= if the issue as been fixed, removing it from this file too.

** TODO Clocktable error with multiple source files from parent dir ([[https://list.orgmode.org/86txhu59fu.fsf@somewhere.org][report]]) :#28:
** TODO Background color reset for links and DONE headlines ([[https://list.orgmode.org/867gl81tml.fsf@somewhere.org][report]])        :#27:
** DELEGATED Better handling of fontenc in LaTeX export ([[https://list.orgmode.org/87ob7z4nzl.fsf@pinto.chemeng.ucl.ac.uk][report]])          :#26:
:LOGBOOK:
- State "DELEGATED"  from "TODO"       [2013-09-25 Mi 10:06] \\
  Nicolas Girard is taking this up with TeX people
:END:

The idea is to put LaTeX code that does do the decision on what kind
of encapsulation should be used, based on the LaTeX processor that
actually runs.

** TODO org-clock-save.el state unwanted Resume clock prompt ([[https://list.orgmode.org/loom.20130817T071624-574@post.gmane.org][report]])     :#25:
** TODO Duplicate agenda entries when enabling archives-mode ([[https://list.orgmode.org/864n9rbpjd.fsf@somewhere.org][report]])     :#23:
** TODO How to trigger the clockcheck in an agenda view ([[https://list.orgmode.org/krode2$96d$1@ger.gmane.org][report]])          :#22:
** TODO org-capture doesn't narrow correctly if :prepend is t ([[https://list.orgmode.org/CAOkDyE-PNYnK2EVGTz+f45kudUYRc37sMNc_s4dFujyn3hj6YQ@mail.gmail.com][report]])    :#18:
** TODO Makes ido think that some candidates are directories ([[https://list.orgmode.org/CAJcAo8tAeb45q9YdkjjDA+3si7ukKcZPymALgZwr0efAFTtFeA@mail.gmail.com][report]])     :#16:
** TODO Structure clocktable by tags rather than by hierarchy ([[https://list.orgmode.org/AANLkTimGqugmEPqNmXcNVnaPGWwNYOaV_Yvp_koqg5Pm@mail.gmail.com][report]])    :#14:
** TODO Problem with special characters in dired and attachment paths ([[https://list.orgmode.org/trinity-9f59bf80-9eb3-489f-a949-544150fc1311-1377099779092@3capp-webde-bs17][report]]) :#13:
** TODO Agenda does not restrict to file ([[https://list.orgmode.org/CAJcAo8s+RP4S0hVn6n5VczU-UJNyyKF_vdbKj8Z+bECF1PcgSA@mail.gmail.com][report]])                         :#11:
** DELEGATED Three bugs/misfeatures in org-reveal ([[https://list.orgmode.org/CAJcAo8uBKSJgr22K=oYZKeBRFvTtjHL42fKHD_PE1W2rCOyMqA@mail.gmail.com][report]])                :#10:
:LOGBOOK:
- State "DELEGATED"  from "TODO"       [2015-01-31 sam. 13:07] \\
  Delegated to ngz
:END:
** TODO Restriction lock ignored in indirect buffer ([[https://list.orgmode.org/CAJcAo8sxRni4BtEeZYJRZUD6XxCgZh3tQ0ZatDJA=XXwAexuKQ@mail.gmail.com/][report]])               :#9:
** TODO Restruct ~org-create-formula-image~ function ([[https://list.orgmode.org/CAJpRBmcqRE=dYJOj7aNARK9y4PQc_748E_ktOgs6pGrTQQL7mw@mail.gmail.com][report]])              :#8:
** TODO Agenda Search and ~org-agenda-text-search-extra-files~ ([[https://list.orgmode.org/51EAAED5.4090500@mkblog.org][report]])      :#7:
** TODO Ido org-refile results in misfiling ([[https://list.orgmode.org/CAJcAo8u2pQcA3GLO8wFE6j0FYcqt+FEyYrOfHYvmUCdoFi6HSg@mail.gmail.com][report]])                       :#6:
** TODO Can org regenerate the cache automatically ([[https://list.orgmode.org/CAJcAo8sVQDjbE5sdn0PTzQ9edgNkCBOpE+joD=vekscB8yhjJQ@mail.gmail.com/][report]])                :#4:
** TODO How to refile without refiling in order to cache a restricted refile? ([[https://list.orgmode.org/CAJcAo8uzE5MkGMOQ+=DV5Oq7vMBypW61MtsYP4Az2_kRvP2wbw@mail.gmail.com][report]]) :#3:

